Package org.apache.sysds.common

# Class Warnings

java.lang.Object
org.apache.sysds.common.Warnings

public class Warnings extends Object

## Constructor Summary

Constructors
Constructor
Description
`Warnings()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`warnFullFP64Conversion(long len)`
`static void`
`warnInvalidBooleanIncrement(double delta)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Warnings

public Warnings()

## Method Details

### warnFullFP64Conversion

public static void warnFullFP64Conversion(long len)

### warnInvalidBooleanIncrement

public static void warnInvalidBooleanIncrement(double delta)